html,body{
		height:100%;
		margin:0;
		padding:0;
		}
		
	body{
		background:#fff;
		margin:0;
		padding:0;
		font-family: verdana, lucida, helvetica, sans-serif;
		font-size: 80%;
		text-align: center;
		color: #333;
		}

*html .column{
	height: 420px;
}

a:link {color: #333; text-decoration: underline; }
a:active {color: #ff9934; text-decoration: underline; }
a:visited {color: #999; text-decoration: underline; }
a:hover {color: #ff9934; text-decoration: none; }

hr{
color: #ccc;
background-color: #ccc;
height: 1px;
width: 95%;
}

textarea{
width:320px;
height:80px;
}

textarea.commenttext{
width:200px;
height:70px;
}

.error{
font-weight:bold;
color:red;
clear:both;
font-family: verdana, lucida, helvetica, sans-serif;
font-size:9px;
}

.large{
	font-size:large;
	color: #666;
}

.alpha{
	background-color: #def;
	border: 1px solid #666;
	color: #666;
	padding: 3px;
	margin: 4px;
	font-weight: bold;
	text-align: center;
	font-size: 9px;
}

#headcontainer{
	background-color: #0F3F6F;
	height: 100px;
	width:100%;
	min-width: 748px;
	margin: 0;
	padding:0;
	}

#subcontenttopborder{
	width: 550px;
	position: absolute;
	padding-top: 0px;
	padding-bottom: 0px;
	height: 7px;
	border-top-color: #0F3F6F;
	border-top-style: solid;
	border-top-width: 10px;
	left: 0px;
}

*html #subcontenttopborder{
	top: 150px;
}

#splashspacer{
	background-image: url(../images/splspcr.gif);
	height: 46px;
	width:550px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-repeat: repeat-x;
	position: absolute;
	left: 0px;
	top: 103px;
	}

th{
	font-size: 11px;
	color: #333;
	text-align:left;
	background-color:#eee;
	padding: 5px;
}

td{
	font-size: 10px;
	color: #333;
	padding: 5px;
}

td p{  
	font-size: 10px ! important;  
	color: #333; 
}

.floatleft{
	float: left;
}
.floatright{
	float: right;
}

	.breadcrumb{
		color:#999;
		margin: 0 0 6px 0;
		font-size:.8em;
		border: none;
	}
.breadcrumb img{
	border: none;
	margin: 2px;
	float: right;
}
	ul.InlineNav{
		margin:0;
		padding:0;
		list-style:none;
		}
	.InlineNav li{
		margin:0;
		padding:0;
		font-size:.8em;
		list-style:none;
		float:left;
		}
		
	ul.Utility{
		margin:3px 0px 0 0;
		padding:0 0px 6px 0;
		background:url(../images/bodyhorizontalborder.jpg) no-repeat bottom;
		}
	.Utility li{
		padding:0 10px;
		}

.Utility A:link {
	color: #fff;
	text-decoration: none;
}
.Utility A:visited {
	color: #fff;
	text-decoration: none;
}
.Utility A:active {
	color: #fff;
	text-decoration: none;
}
.Utility A:hover {
	color: #ff9934;
	text-decoration: none;
}

.invisible{
	display: none;
}

.primary A:link {
	color: #fff;
	text-decoration: none;
}
.primary A:visited {
	color: #fff;
	text-decoration: none;
}
.primary A:active {
	color: #fff;
	text-decoration: none;
}
.primary A:hover {
	color: #0F3F6F;
	text-decoration: none;
}

.primary li{
	margin: 0 0 0 2px;
		padding:0px 10px 5px 9px;
		border-right:1px solid #fff;
		font-family: Arial, Helvetica, sans-serif;
		font-weight:bold;
		text-transform:uppercase;
}

.primary li.last{
	border-right: none;
}
#mainnavcontainer{
	background: url(../images/navbar.gif) no-repeat top left;
	height: 23px;
	position: absolute;
	top: 77px;
	width: 760px;
	text-align: left;
	padding: 5px 0 0 0;
	margin:0px 0 2px 0;
	color: White;
	left: auto;
	right: auto;
	}
	

#mainnavspacer{
	height: 23px;
	width: 550px;
	background-color: #FF9934;
	position: absolute;
	left: 0px;
	top: 77px;
	}

.quicklinks{
	clear: both;
	color: #666666;
	font-size: .9em;
	padding: 6px;
}

.quicklinks li{
	margin: 0 3px;
}

.content{
	text-align: left;
}

.contentcontainer{
	margin-left: auto;
	margin-right: auto;
	padding: 0 0 0 6px;
	width: 780px;
	clear: right;
}

#logo{
	background: url(../images/logo.gif) no-repeat left;
	clear: right;
	height: 47px;
	margin: 0 0 0 6px;
	cursor: pointer;
}

#splashimage{
	background: #FFFFFF;
	height: 50px;
	margin: 0 0 0 0px;
	width: 748px;
	top: 120px
	
}

#subcontent{
	border-top: 10px solid #0F3F6F;
	float: left;
}
.column li{
	background: url(../images/newsarrow.gif) no-repeat 0px 0px;
	font-size: 10px;
	list-style: none;
	margin: 0 0 5px 0;
	padding: 0 0 0 10px;
}

.bulletlist{
	background: url(../images/bullet.gif) no-repeat 0px 0px ! important;
	font-size: 10px;
	list-style: none;
	margin: 0 0 2px 0 ! important;
	padding: 0 0 0 6px ! important;
}

.eventlistOrange{
	background: url(../images/events_dot_orange.gif) no-repeat 0px 2px ! important;
	font-size: 10px;
	list-style: none;
	margin: 0 0 2px -10px ! important;
	padding: 2px 0 2px 19px ! important;
}

.eventlistRed{
	background: url(../images/events_dot_red.gif) no-repeat 0px 2px ! important;
	font-size: 10px;
	list-style: none;
	margin: 0 0 2px -10px ! important;
	padding: 2px 0 2px 19px ! important;
}

.eventlistGreen{
	background: url(../images/events_dot_green.gif) no-repeat 0px 2px ! important;
	font-size: 10px;
	list-style: none;
	margin: 0 0 2px -10px ! important;
	padding: 2px 0 2px 19px ! important;
}

.eventlistPurple{
	background: url(../images/events_dot_purple.gif) no-repeat 0px 2px ! important;
	font-size: 10px;
	list-style: none;
	margin: 0 0 2px -10px ! important;
	padding: 2px 0 2px 19px ! important;
}

.eventlistYellow{
	background: url(../images/events_dot_yellow.gif) no-repeat 0px 2px ! important;
	font-size: 10px;
	list-style: none;
	margin: 0 0 2px -10px ! important;
	padding: 2px 0 2px 19px ! important;
}
.column p{
	font-size: .8em;
	margin: 10px;
	padding: 0;
}

.column ul{
	list-style: none;
	margin: 5px 10px;
	padding: 0;
}
.column{
	display: inline;
	min-height: 440px;
	margin: 8px 0 0 0;
}

.column h4{
	color: #333;
	margin: 10px;
	padding: 0;
}

.column h3{
	color: #333;
	margin: 10px;
	padding: 0;
}
.column h2{
	color: #333;
	margin: 10px;
	padding: 0;
}

.column img{
	margin: 5px;
}
		#Col1{
			margin-right:2px;
			width:160px;
			padding: 6px 0 0 0;
			word-wrap: break-word;
			}
		#Col2{
			margin-right:2px;
			margin-bottom: 12px;
			padding:0 0 10px 6px;
			width:405px;
			background: url(../images/dash_gray.gif) left;
			background-repeat: repeat-y;
			word-wrap: break-word;
			}
		#Col2eventsb{
			margin-right:2px;
			margin-bottom: 12px;
			padding:0 0 10px 6px;
			width:567px;
			word-wrap: break-word;
			}

	#Col2 li{
	background: url(../images/bullet.gif) no-repeat 0px 0px;
	font-size: 10px;
	list-style: none;
	margin: 1px 0 0 0;
	padding: 0 0 0 7px;
	}

	.xtablelinks{
		table-layout:fixed;
	}
	td.url {
		word-wrap: break-word;
	}		

#newscolumn{
	margin-left: 2px;
	width: 177px;
	margin-top: -2px;
}


			#NewsContainer{
				position:relative;
				margin:11px 0 0 0;
				padding: 8px 10px 0 6px;
				background:url(../images/bg_right.gif) no-repeat left top;
				}
				#NewsContainer h3{
					margin:2px 0 0 19px;
					padding:0x;
					font-family:verdana, lucida, helvetica, sans-serif;
					font-size:.9em;
					color:#666;
					}
				#NewsContainer p{
					margin:10px;
					padding:0;
					font-size:.8em;
					}

					
					#NewsContainer li.textsize{
						padding:30px 5px 10px 5px;
						color:#0F3F6F;
						}
						li.textsize span{
							margin:0 2px;
							padding:0 3px;
							}
						li span.smallest{
							font-size:x-small;
							border: 1px solid #0F3F6F;
							}
						li span.medium{
							font-size:medium;
							border: 1px solid #0F3F6F;
							}
						li span.largest{
							font-size:large;
							border: 1px solid #0F3F6F;
							}
					#NewsContainer li strong{
						display:block;
						margin:0;
						padding:0 0 0 5px;
						background:url(../images/newsarrow.gif) no-repeat left;
						}
					#NewsContainer li img{
						float:left;
						border:1px solid #ccc;
						margin:2px 5px 0 0;
						}

#NewsContainer li{
	background: url(../images/newsarrow.gif) no-repeat 0px 0px;
	font-size: 10px;
	list-style: none;
	margin: 1px 0 0 0;
	padding: 0 0 0 7px;
	text-indent: 0pt;
	}

#NewsContainer ul{
	font-size: 10px;
	list-style: none;
	margin: 1px 0 0 0;
	padding: 0 0 0 7px;
	text-indent: 0pt;
	}

#searchbox{
	background: #0F3F6F;
	height: 53px;
	margin: 2px 0 0 0;
	padding: 1px 0 0 0;
	width: 100%;
}

#searchbox fieldset{
	border: none;
	margin: 5px 0 0 0;
	padding: 0;
}

#SearchField {
	border: 1px solid #666666;
	float: left;
	font-size: .8em;
	height: 15px;
	margin: 0 5px 0 10px;
	padding: 0;
	width: 120px;
}

#searchbox input.text{
	border: 1px solid #666666;
	float: left;
	font-size: .8em;
	height: 15px;
	margin: 0 5px 0 10px;
	padding: 0;
	width: 120px;
}

#searchbox label{
	color: #FFFFFF;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 5px 10px;
}

#searchbox legend{
	display: none;
}

li span.largest{
	border: 1px solid #0F3F6F;
	font-size: large;
}

li span.medium{
	border: 1px solid #0F3F6F;
	font-size: medium;
}

li span.smallest{
	border: 1px solid #0F3F6F;
	font-size: x-small;
}

li.textsize span{
	margin: 0 2px;
	padding: 0 3px;
}

/* form stuff */
div.row {
clear: both;
padding-top: 7px;
font-family: verdana, lucida, helvetica, sans-serif;
font-size: 80%;
color: #333;
  }

div.row span.label {
  float: left;
  width: 80px;
  text-align: right;
  color: #333;
  }
  
div.row span.labelcomment {
  float: left;
  width: 100px;
  text-align: right;
  color: #333;
  }

div.row span.formwcomment {
  float: right;
  width: 265px;
  text-align: left;
  } 
  
div.row span.labelhalf {
  float: left;
  width: 180px;
  text-align: left;
  color: #333;
  margin-left: 10px;
  }

div.row span.formwhalf {
  float: right;
  width: 180px;
  text-align: left;
  } 

div.row span.formw {
  float: right;
  width: 250px;
  text-align: left;
  } 
  
 /* end form stuff */

#footer{
		margin:0;
		padding:7px;
		font-family:Arial, Helvetica, sans-serif;
		color:#fff;
		font-size:.8em;
		width:100%;
		height: 27px;
		background-color:#0F3F6F;
		text-align:left;
		border-top:2px solid #666;
	}
	
.footerleft {
  float: left;
  text-align: left;
  color: #fff;
  width: 49%;
  }

.footerright {
  float: right;
  text-align: right;
  color: #fff;
  width: 49%;
  padding-right: 12px;
  }
  
.footerright A:link {
	color: #fff;
	text-decoration: none;
}
.footerright A:visited {
	color: #fff;
	text-decoration: none;
}
.footerright A:active {
	color: #fff;
	text-decoration: none;
}
.footerright A:hover {
	color: #ff9934;
	text-decoration: none;
}

/* event calendar wide column thing */
/* calendar */

.calcenter{
	text-align: center;
	margin:0px;
	padding:0px;
}

td.calendar {
	padding:0px 2px 1px 2px;
	color: #333;
	font-size:9px;
	text-align: center;
}
td.calendar a{
	color: #333;
	font-size:9px;
}
td.calendarwk {
	padding:0px 2px 1px 2px;
	color: #999;
	font-size:9px;
	text-align: center;
}
td.calendarwk a {
	color: #999;
	font-size:9px;
}
td.calendarday {
	padding:0px 2px 1px 2px;
	color: #999;
	font-size:9px;
	text-align: center;
 	background: url(../images/cal_daybg.gif) no-repeat center;
}
td.calendarmn {
	padding:0px 2px 1px 2px;
	color: #666;
	font-size:9px;
	font-weight: bold;
	text-align: center;
}
td.calendarlarrow {
	text-align: center;
	border: none;
}
td.calendarrarrow {
	text-align: center;
	border: none;
}

/* end calendar */
/*
table.Calendar {
} 

td.calendar {
	padding:4px;
	color: #333;
	font-size:9px;
	text-align: center;
}
td.calendar a{
	color: #333;
	font-size:9px;
}
td.calendarwk {
	padding:4px;
	color: #999;
	font-size:9px;
	text-align: center;
}
td.calendarwk a {
	color: #999;
	font-size:9px;
}
td.calendarday {
	padding:4px;
	color: #999;
	font-size:9px;
	text-align: center;
 	background: url(../images/cal_daybg.gif) no-repeat center;
}
td.calendarmn {
	padding:4px;
	color: #666;
	font-size:12px;
	font-weight: bold;
	text-align: center;
}
td.calendarlarrow {
	text-align: center;
	border: none;
}
td.calendarrarrow {
	text-align: center;
	border: none;
}
*/
div.Article {
	background: url("../images/topwide.gif") top left no-repeat;
	width:748px;
	position: relative;
} 

div.Article h2 {
	font-size:1.3em;
	margin: 0;
	padding: 0;
	margin: 1px 0 0 15px;
	width:175px;
	background-color: #fff;
}

div.Article p {
  padding: 10px 15px 10px 15px;
  margin: 0;
  }
  
 *html div.Article p {
  width: 748px;
  }

div.Article p.bottom {
  border: 1px solid #B4DAE5;
  padding: 0px 15px 20px 15px;
  }
.bottomevent {
  border: 1px solid #B4DAE5;
  padding: 0px 15px 20px 15px;
  position: relative;
  }
.bottomHeader{
	background-color:#def;
	border-top: 1px solid #B4DAE5;
	border-left: 1px solid #B4DAE5;
	border-right: 1px solid #B4DAE5;
	position: relative;
	padding-left:15px;
	display:block;
	height: 15px;
	top: 0;
	left: 0;
	font-weight:bold;
}
 div.event_form {
 	float: left;
	margin: 11px 30px 0 8px;
	padding-right: 8px;
	border-right: 1px solid #FF9934;
	width: 480px;
 }
 
 .event_form img{
	border: 0px;
	margin: 0px;

}

.eventrightcol{
	float: right;
	position: absolute;
	left: 310px;
	top: 60px;
}
.eventsubmitimg {
	position: absolute;
	left: 10px;
	top: 90px;
}

div.event_form div.row {
	width: 430px;
	position: relative;
}
 
 div.row span.formwevent {
  float: left;
  width: 250px;
  text-align: left;
  padding-left: 6px;
  font-weight: bold;
  color: #999;
  font-size: 1.1em;
  } 

  table.eventfooter {
	  margin: 0;
	  width: 100%;
  	  border: 1px solid #B4DAE5;
  	  position: relative;
  }
  table.eventfooter th.col1 {
	font-size: .9em;
	width: 150px;
  	border-bottom: 1px solid #B4DAE5;
	background-color: #def;
  }
  table.eventfooter th.col2 {
	font-size: .9em;
	width: 150px;
  	border-bottom: 1px solid #B4DAE5;
	background-color: #def;
  }
  table.eventfooter th.col3 {
	font-size: .9em;
	width: 400px;
  	border-bottom: 1px solid #B4DAE5;
	background-color: #def;
  }

  table.eventfooter td.col1 {
	font-size: .8em;
	width: 150px;
	vertical-align: top;
  }
  table.eventfooter td.col2 {
	font-size: .8em;
	width: 150px;
	vertical-align: top;
  }
  table.eventfooter td.col3 {
	font-size: .8em;
	width: 400px;
	vertical-align: top;
  }
  
  table.eventfooternew {
	  margin: 0;
	  width: 100%;
  	  border: 1px solid #B4DAE5;
  	  position: relative;
  }
  table.eventfooternew th.col1 {
	font-size: .9em;
  	border-bottom: 1px solid #B4DAE5;
	background-color: #def;
  }

  table.eventfooternew td.col1 {
	font-size: .8em;
	font-weight: bold;
	text-align: right;
	width: 150px;
	vertical-align: top;
  }
  table.eventfooternew td.col2 {
	font-size: .8em;
	width: 550px;
	vertical-align: top;
  }
  
/* end event calendar wide column thing */
/* wider search form stuff */
div.sArticle {
	background: url("../images/top.gif") top left no-repeat;
	width:500px;
	z-index: -1;
} 

div.sArticle h2 {
	font-size:1.3em;
	margin: 0;
	padding: 0;
	margin: 1px 0 0 15px;
	width:155px;
	background-color: #fff;
}

div.sArticle p {
  padding: 10px 15px 10px 15px;
  margin: 0;
  width: 470px;
  }

div.sArticle p.footer {
  background: url("../images/bottom.gif") bottom left no-repeat;
  padding: 10px 15px 20px 15px;
  width: 501px;
  }
  
 .boldorange {
 	color: #FF9934;
	font-weight: bold;
 }
 		#Col2search{
			margin-right:2px;
			margin-bottom: 12px;
			padding:0 0 10px 6px;
			width:562px;
			}
		*html #Col2search{
		width:567px;
		}

.mapquestdirectionsfinal{
	width: 378px;
	font-size: .9em;
	background-color: #fff;
	padding: 5px;
	border: 1px solid #def;
}
div.row span.labelcommentmq {
  float: left;
  width: 280px;
  text-align: left;
  color: #333;
	padding: 5px;
  }

div.row span.formcommentmq {
  float: right;
  width: 100px;
  text-align: right;
	padding: 5px;
  }
div.row span.labelcommentmqblue {
  float: left;
  width: 280px;
  text-align: left;
  color: #333;
  background-color: #def;
	padding: 5px;
  }

div.row span.formcommentmqblue {
  float: right;
  width: 100px;
  text-align: right;
  background-color: #def;
	padding: 5px;
  }

/* end wider search form stuff */


/* ncvi image boxes */

div.Articlencvi {
  background: 
	url(../images/imagebox_tl.gif) 
  top left no-repeat;
  width:200px;
  float: right;
  margin: 6px;
  }
div.Articlencvi h2 {
  background: 
	url(../images/imagebox_tr.gif) 
  top right no-repeat;
  font-size:0.9em;
  padding:1px 0 0 12px;
  margin:0;
  color: #def;
  font-weight: bold;
  }
div.ArticlencviBody {
  background: 
	url(../images/imagebox_rs.gif) 
  top right repeat-y;
  margin:0;
  margin-top:-2em;
  padding:0px 5px 0px 0px;
  }
div.ArticlencviBody p {
	margin-top: 32px;
}
div.ArticlencviBody img {
	margin-top: 0px;
}
div.ArticlencviFooter {
  background: 
	url(../images/imagebox_bl.gif) 
  bottom left no-repeat;
  }
div.ArticlencviFooter p {
  background: 
	url(../images/imagebox_br.gif) 
  bottom right no-repeat;
  display:block;
  padding:15px;
  margin:-2em 0 0 0;
  }

div.Articlencvi_left {
 background: #fff url(../images/ncvi_leftBoxTopper.gif) top left no-repeat; 
 border: 1px solid #999;
 width:340px;
 margin: 6px;
 }

div.Articlencvi_left h2 {
 font-size:10px;
 padding:3px 0 7px 12px;
 margin:0;
 color: #fff;
 font-weight: bold;
 }

 div.Articlencvi_left a {
	background: url(../images/bullet.gif) no-repeat 0px 0px ! important;
	list-style: none;
	margin: 0 0 2px 0 ! important;
	padding: 0 0 0 6px ! important;
 }